<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_edb6dab7-8b3e-46ee-8050-d34d96f4db84" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_HO_048_AE3">
      <xplan:name>HO 048  3. Änderung "Stadtfeld - Ost"</xplan:name>
      <xplan:nummer>HO 048</xplan:nummer>
      <xplan:internalId>HO_048_AE3</xplan:internalId>
      <xplan:beschreibung>Stadtfeld - Ost</xplan:beschreibung>
      <xplan:kommentar>3. Änderung</xplan:kommentar>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_020ab039-aeda-4cd8-9a05-f82f73d89fac" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>567353.9662999995 5779410.7937 567364.4853999987 5779405.4519 567365.180399999 5779405.1082999995 567375.7391000018 5779423.4991999995 567386.8522000015 5779450.753899999 567395.6537000015 5779481.655499999 567403.4092000015 5779523.7479 567405.7133000009 5779549.206499999 567406.6821000017 5779588.675099999 567398.7175999992 5779666.4412 567392.0018000007 5779689.3306 567387.2294999994 5779706.7832 567367.3790000007 5779698.6632 567342.9433000013 5779688.6676 567343.2633000017 5779680.6707999995 567344.0909000002 5779659.7025 567347.002700001 5779586.301999999 567349.6180000007 5779520.468799999 567353.9662999995 5779410.7937</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HO_048_AE3_BPlan.pdf</xplan:referenzName>
          <xplan:referenzURL>HO_048_AE3_BPlan.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HO_048_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>HO_048_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_HO_048_AE3"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Hildesheim-Ost</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>2001-02-19</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_HO_048_AE3">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HO_048_AE3_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>HO_048_AE3_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
